﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
<style type="text/css">

body{
	background-image:url('fontext.png');
	background-repeat: repeat;
}

@keyframes color {
  0% {
    opacity:1;
  }
  
  
  100% {
       
     opacity:0;
  }
 
}


@keyframes color1 {
  0% {
    opacity:0;
  }
  

  
  100% {
       
     opacity:1;
     
  }
 
}


@keyframes meta{
	0%{
	
	 transform: rotate(21deg);

	
	}
	
   100%{
   
   transform:rotate(-21deg);
   
   }
	
}

@keyframes mega{
	0%{
	
	 transform: rotate(-21deg);

	
	}
	
   100%{
   
   transform:rotate(21deg);
   
   }
	
}


.foto1 img{
	position:relative;
	z-index:1;
	visibility:visible;
	animation:color 5s infinite;
	top: 29px;
    left: 304px;
	
	}
.foto2 img{
	position:relative;
    top: -595px;
    left: 304px;
    animation:color1 20s infinite;
	}

.eddie img{
	   position:relative;
        top: -801px;
       left: 1117px;

}
.meta img{
	   position:relative;
       top: -1676px;
    left: 1119px;
    animation:meta 10s infinite;

}

.meta img{
	   position:relative;
       top: -1676px;
    left: 1119px;
    animation:meta 10s infinite;

}
.ac img{
	   position:relative;
      top: -1117px;
    left: 316px;
    animation:meta 10s infinite;

}

.mega img{
	   position:relative;
   top: -1117px;
    left: 971px;
    animation:mega 10s infinite;

}

.sco img{
	 position:relative;
     top: -893px;
    left: 264px;
    animation:mega 10s infinite;

}

.sla img{
	 position:relative;
    top: -1052px;
    left: 1143px;
    animation:mega 10s infinite;

}



</style>
</head>

<body>

<div class="fotos">
<div class="foto1"><a href="https://youtu.be/0qanF-91aJo"><img src="home_album_0.jpg"/></a></div>
<div class="foto2"><img src="home_album_1.jpg"/></div>
<div class="eddie"><a href="https://youtu.be/oUqoSIKyCb4"><img src="trooper-eddie.gif" style="width:30%"/></a></div>
<div class="meta"><a href="https://youtu.be/_TjDcibhdEE"><img src="metallica.png" style="width:30%"/></a></div>
<div class="ac"><a href="https://youtu.be/SUR8ZIjLKFg"><img src="acdc.png" style="width:20%"/></a></div>
<div class="mega"><a href="https://youtu.be/9zMP3m98A18"><img src="megadeth.png" style="width:30%"/></a></div>
<div class="sco"><a href="https://youtu.be/gefV0mFskxI"><img src="scorpion.png" style="width:30%"/></a></div>
<div class="sla"><a href="https://youtu.be/rzcYrPAsJvA"><img src="Slayer.png" style="width:30%"/></a></div>


</div>
</body>

</html>

